Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

RME device package install error

Hi folks,

upgraded to lms 2.6 and now started installing the device package updates.

The 2 I'm having problems with are cat6000ios and Rtr7000. I have installed all the dependencies but the event log reports

Warning Cat6000ios(6.1):Consistency checked failed for base package SharedInventoryRouter

and

Warning Rtr7000(5.1):Consistency checked failed for base package SharedInventoryCatSwitch

Installed all package manually via gui. Any ideas how to resolve? Thanks in advance :)

1 REPLY
New Member

Re: RME device package install error

Double checked the package files installed amd noticed the size was different to the ones I intended to install ie thw rme 4.05 files should have been from June 07 not Feb.

Installed the updates and all ok!

114
Views
0
Helpful
1
Replies